Info Endpoints
Reference data for game categories/tags, hardware devices, and store platforms. Useful when creating games or playtest requests that require category selection.
All endpoints require a valid API key with any scope.
List Categories
Section titled “List Categories”GET /api/v1/info/categories
Scope: any
Returns all game categories/tags used for matching playtesters to games.
Response
Section titled “Response”{ "data": { "categories": [ { "id": "a1b2c3d4-...", "name": "Roguelike", "slug": "roguelike" }, { "id": "b2c3d4e5-...", "name": "Pixel Art", "slug": "pixel-art" }, { "id": "c3d4e5f6-...", "name": "FPS", "slug": "fps" } ] }, "meta": { "requestId": "req_abc123def456", "timestamp": "2026-03-02T12:00:00.000Z" }}List Devices
Section titled “List Devices”GET /api/v1/info/devices
Scope: any
Returns all hardware device options.
Response
Section titled “Response”{ "data": { "devices": [ { "id": "...", "name": "PC" }, { "id": "...", "name": "Mac" }, { "id": "...", "name": "Linux" } ] }, "meta": { "requestId": "req_abc123def456", "timestamp": "2026-03-02T12:00:00.000Z" }}List Platforms
Section titled “List Platforms”GET /api/v1/info/platforms
Scope: any
Returns all platform options.
Response
Section titled “Response”{ "data": { "platforms": [ { "id": "...", "name": "Steam" }, { "id": "...", "name": "Epic Games" }, { "id": "...", "name": "itch.io" } ] }, "meta": { "requestId": "req_abc123def456", "timestamp": "2026-03-02T12:00:00.000Z" }}